<?xml version="1.0"?>
<vbox name="ChannelEventView" wnd-property="ConfirmWnd" recalc-size="1">

  <hbox name="b1" height="28" >
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" stringid="30316" top="6" bottom="-6"
			 right="-30" font-color-disabled="#FontColorAdaptor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>

  <vbox name="body" flex="1" left="4" right="-4" >
    <obj name="EventView"/>
  </vbox>
  
  <hbox height="45">
  
  </hbox>

</vbox>
